/* 
    Document   : styles_additional
    Created on : 17/02/2012, 12:44:57 PM
    Author     : Jeremy
    Description:
        Purpose of the stylesheet follows.
*/
        /*Generic*/
            .product_list .product.alt,
            #search_main table.search tr.alt{
                background-color: #EBEBEB; 
            }


        /*Search Bar*/
                /*Note: IE7 has its own style sheet for the category selection as it can not set height*/
                    /*Centering*/
                    #search_bg form input,
                    #search_bg form select{
                        margin-top: 2px;
                    }

                    /*Change text size*/
                    select.select,
                    input#search-keywords.search{
                        font-size: 9px;
                    }

                    select.select{
                            vertical-align: top;
                            z-index:10;
                            width:300px !important;
                            padding: 3px;
                            background: #def7f1;
                            height: 24px;
                    }

                    input#search-keywords.search{
                            vertical-align: top;
                            width: 140px;
                            height: 18px;
                            /*margin: 0 -3px 0 5px;*/
                            margin-right: -3px;
                            margin-left: 5px;
                            background: #def7f1;
                    }
                    #search-submit-icon {
                            width: 27px;
                            height: 30px;
                            cursor: pointer;
                            margin: 0 2px 0 0;
                            padding: 0;
                            background: url("images/site/search_icon.png") no-repeat;
                            border: none;
                    }
                    #search-submit {
                            width: 79px;
                            height: 30px;
                            cursor: pointer;
                            margin: 0;
                            background: url("images/site/search.png") no-repeat;
                            border: none;       
                    }
        /*Search Page*/
            /*Category Field*/
            #search_main form#advanced_form table.search tr td select#within_category{
                width: 270px !important;
            }
            
            #search_main table.search tbody tr.alt td.name{
                width: 110px;
            }
            
            /*Alt bg color*/
            #search_main table.search{
                border: none;
                border-collapse: collapse;
                
            }
            #search_main table.search td{
                padding-bottom: 5px;
            }
            

            
            /*Place image behind the thead*/
            #search_main table.search.result.categories,
            #search_main table.search.result.products{
                background: url("images/site/header-bg2.jpg") no-repeat scroll center top transparent;
                border-collapse: collapse;
                width: 547px;
            }
            #search_main table.search.result.categories th,
            #search_main table.search.result.products th{
                height: 35px;
                font-size: 14px;
                color: #666666;
            }
            #search_main table.search.result.categories td.name{
                padding-left: 5px;
                padding-top: 5px;
            }
            #search_main table.search tr td{
                padding-left: 5px;
            }
            /*Only The code will look like a hyperlink*/
            #search_main table.search tr td a{
                text-decoration: none;
                color: #706060;
            }
            #search_main table.search tr td a:hover{
                /*font-weight: bold;*/
                font-weight: normal;
                text-decoration: underline; 
                color: #000;
            }
            #search_main table.search tr td.code a{
                color: #3B7CD5;
                text-decoration: underline; 
            }
            #search_main table.search tr td.code a:hover{
                font-weight: bold;
            }
            
        /*Right side*/
            .left_mid div.frm-menu ul li table tbody tr td.item a:hover{
                text-decoration: none;
                font-weight: bold;
            }
            
            
      /*Product Pages*/  
      .product table.list tr.categories a{
            color: #706060;
            text-decoration: none;
      }
      .product table.list tr.categories a:hover{
            color: #000;
            text-decoration: underline;
      }  
            
            
/*Search Page*/
